Ffmpeg downloads Sierra bottle instead of High Sierra


#1

I noticed this when I upgraded to 4.0.3. Even though Sierra is the current minimum requirement, it seems like the link is pointing to the wrong location.


#2

Link is fixed, please mark this as resolved.


(Sean Molenaar) #3